RubyGems Navigation menu

droplet_kit 1.1.3

Droplet Kit is the official Ruby library for DigitalOcean's API

Versions:

  1. 3.8.0 - May 19, 2020 (29 ko)
  2. 3.7.0 - April 07, 2020 (28,5 ko)
  3. 3.6.0 - April 03, 2020 (28,5 ko)
  4. 3.5.1 - January 17, 2020 (28 ko)
  5. 3.5.0 - January 15, 2020 (28 ko)
  6. 1.1.3 - January 15, 2015 (24 ko)
Voir toutes les versions (48)

Dépendances de Runtime (5):

  • activesupport ~> 4.1.6
  • faraday ~> 0.9.1
  • kartograph ~> 0.2.0
  • resource_kit ~> 0.1.1
  • virtus ~> 1.0.3
  • Dépendances de Development (6):

  • bundler ~> 1.6
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Propriétaires:

    Auteurs:

    • Robert Ross

    Total de contrôle SHA 256:

    090021c7e9f470688d6da9e836cc8ecad591b4c2ccd7556582506626a38dd4c4

    Total de téléchargements 1 117 199

    Pour cette version 4 217

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: